# gds-calendar - Angular

## Import

```typescript
import { GdsCalendarComponent } from '@sebgroup/green-core-ng'
```

## Usage

Use the component in your Angular templates:

```html
<gds-calendar></gds-calendar>
```

## Event Handling

Events are emitted using Angular output syntax. Event names are converted from kebab-case to camelCase:

| Web Component Event | Angular Output | Handler Example |
|---------------------|----------------|-----------------|
| `change` | `change` | `(change)="handler($event)"` |
| `gds-date-focused` | `gdsDateFocused` | `(gdsDateFocused)="handler($event)"` |
